InVesalius(1)

NAME

InVesalius - 3D medical imaging reconstruction software

SYNOPSIS

invesalius3 [-d] [-i <dicom_folder>]

invesalius3 [-d] [<invesalius_project_file>]

DESCRIPTION

InVesalius generates 3D medical imaging reconstructions based on a sequence of 2D DICOM files acquired with CT or MRI equipments. InVesalius is internationalized (currently available in English, Portuguese, French, German, Spanish, Greek and Chinese) and provides several tools:

•   DICOM support including: (a) ACR-NEMA version 1 and 2; (b) DICOM version 3.0 (including various encodings of JPEG - lossless and lossy -, RLE)

•   Image manipulation features (zoom, pan, rotation, brightness/contrast, etc.)

•   Segmentation based on 2D slices

•   Pre-defined threshold ranges according to tissue of interest

•   Edition tools (similar to Paint Brush) based on 2D slices

•   3D surface creation

•   3D surface connectivity tools

•   3D surface exportation (including: binary STL, OBJ, VRML, Inventor)

•   High-quality volume rendering projection

•   Pre-defined volume rendering presets

•   Volume rendering crop plane

•   Picture exportation (including: BMP, TIFF, JPG, PostScript, POV-Ray)

  Homepage

http://www.cti.gov.br/invesalius/

https://github.com/invesalius/invesalius3

OPTIONS

-h  display a short help text

-d, --debug
    debug mode. Causes InVesalius to print debugging messages.

-i  <dicom folder>
    InVesalius opens a <dicom folder>. In the presence of more than one series in the given folder, InVesalius opens the larger one.

AUTHORS
See AUTHORS for authors and contributors. This manual page was written by Thiago Franco de Moraes <tfmoraes@cti.gov.br>.